body {
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
background-image:url(http://blog.seesaa.jp/img/bg/ume_03/head_bg.jpg);
background-repeat:repeat-x;
background-color:#A6AEA3;
}
#container{
margin:0px auto 0px auto;
width:790px;
color:#888888;
background-color:#fff;
font-size:12px;
font-family:Verdana;
}
a{
color:#EB6F64;
text-decoration:none;
}

h3 {
background-image:url(http://blog.seesaa.jp/img/bg/ume_03/title.gif);
background-repeat:no-repeat;
background-position:bottom;
padding: 3px 0px 6px 35px;
font-size:12px;
font-weight:bolder;
}

h3 a{
text-decoration: none;
color:#888888;
}

#banner{
background-image:url(http://blog.seesaa.jp/img/bg/ume_03/head.jpg);
background-repeat:no-repeat;
background-position:center;
background-color:#fff;
margin:0px;
padding-left:105px;
text-align:left;
height:250px;
}

.description {
color:#FDBEC6;
font-family:Verdana;
font-weight:bold;
padding:0px 10px 0px 0px;
}

.navi {
text-align:center;
margin-bottom:10px;
margin-top:10px;
}
#content {
margin:0px 0px 0px 30px;
float:left;
width:490px;
}

.blog {
padding:0px 0px 0px 0px;
text-align:left;
font-family:Verdana;
}

.blogbody {
font-weight:normal;
margin-bottom:15px;
}

.title{
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}
.title a{
border:none;
}

.text{
padding:10px 20px 5px 30px;
margin-top:0px;
line-height:1.8em;
font-family:Verdana;
}
.posted{ 
text-align: right;
margin-bottom:5px;
padding:15px 0px 3px 0px;
font-size:10px;
font-family:Verdana;
}
.posted a{
font-weight:normal;
} 
#links-left {
font-weight:normal;
width:201px;
float:left;
margin: 0px 0px 0px 20px;
text-align:left;
}

.sidetitle {
margin-bottom:10px;
text-align:center;
padding:4px 10px 4px 10px;
color:#fff;
font-weight:bold;
background-image:url(http://blog.seesaa.jp/img/bg/ume_03/side_title.jpg);
background-repeat:no-repeat;
background-color:#fff;
font-family:Verdana;
}

.side {
line-height:2em;
padding:0px 10px 10px 5px;
margin-bottom:10px;
font-size:10px;
background-color:#FFF;
font-family:Verdana;
}
.side a{
font-size:12px;
}
.side-tag {
padding:0px 10px 10px 5px;
margin-bottom:10px;
font-size:10px;
background-color:#FFF;
font-family:Verdana;
}
.side-tag a{
font-size:12px;
}
.side input{
border:1px solid #B4B48F;
background-color:#F0F0E9;
}
.powered {
padding:10px 5px 20px 5px;
text-align:center;
}

#footer{
background-image:url(http://blog.seesaa.jp/img/bg/ume_03/footer.jpg);
background-position:bottom;
background-repeat:no-repeat;
clear:left;
}

blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}

.listCategoryArticle{
margin-top:5px;
padding:5px;
border:solid 1px #FFE2E2;
}
.listCategoryArticle ul{
list-style:none;
padding:0;
margin:0 0 0 10px;
text-align:left;
list-style-position:outside;
}
.listCategoryArticle ul li{
margin:0;
background:url(http://blog.seesaa.jp/img/listCategoryArticle.gif) no-repeat 0 2px;
padding-left:12px;
line-height:1.4;
font-size:10px;
}

.syndicate,
#comments,
.comments-head,
.comments-body,
.comments-post,
#trackback,
.diet-content,
#diet-foods,
.food-title,
.food-content,
#diet-container,
.diet-title,
.diet-content,
#diet-foods,
.food-title,
.food-content,
.copyright
#calendar,
.calendarhead,
.calendarday,
.tag-word,
.tag,
#tag_cloud,
.tag-title,
.tag-body,
.tag-service,
.tag-search,
.tag-article,
.tag-article-title,
.tag-article-posted,
.tag-article-summary,
.tag-more,
.tag-photos,
.tag-photos-title,
.tag-audios,
.tag-audios-title,
.tag-audios-posted,
.tag-videos,
.tag-videos-title,
.tag-navi,
.tweetBlockQuote,
iframe {
display:none
}